Subject: bug#61460: 30.0.50; Calendar shows eclipse for quarter moon

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Feb 2023 15:31:14 +0200

> From: Ulrich Müller <[email-masked]>
> Date: Tue, 14 Feb 2023 11:22:56 +0100
> 
> Next round: The following simplifies the calculation and IMHO makes it
> much easier to understand. Results are identical, and tests pass.

If these are just simplifications, please install on master, not on
emacs-29.

Thanks.